<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../site-des-series/accueil.css">
    <title>Document</title>
</head>
<body>
    <header>
        <img src="../site-des-series/baner.webp" alt="banniere de la série">
        <nav>
            <ul>
                <li><a href="../site-des-series/accueil.html">Accueil</a></li>
                <li><a href="">Saisons</a></li>
                <li><a href="">Personnages</a></li>
                <li><a href="">Bandes annonces</a></li>
                <li><a href="">Boutique</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1>The office</h1>
            <img src="../site-des-series/image de pres.webp" alt="michael qui sépare une dispute">
            <p>presentation de la série</p>
        </section>
    </main>
    <aside>
        <section>
            <h2>Nouvelles</h2>
            <p>lorem ipsum ...</p>
        </section>
        <section>
            <h2>Reseaux sociaux</h2>
            <nav>
                <ul class="reseaux">
                    <li><a href="https://facebook.com/theoffice"></a>facebook</li>
                    <li><a href="https://twitter.com/theoffice"></a>twitter</li>
                </ul>
            </nav>
        </section>
        <section >
            <h2>Contact</h2>
            <div class="contact">
                <a href="" >
                    <img src="" alt="">
                    <p>John Doe</p>
                    <p>contact@example.com</p>
                </a>
            </div>  
        </section>
    </aside>
    <footer>
        <p>pied de page</p>
    </footer>
</body>
</html>